Page MenuHomePhabricator

Database for Opted in research participants
Closed, ResolvedPublic

Description

  • location
  • profession
  • research history with us
  • user type
Database of opted in ux research participants
  • contact Megan about the list of people who opted into participating in research via a donation flow.
  • Find out who might help me create a database
  • Gather information on people who have opted into participating in research in various different contexts (fundraising tech, Media viewer and upload wizard feedback surveys)
  • talk with Dan or Carolynne about how they are using Sugar CRM
  • make an appointment with Carolynne and or Dan
  • meet with Dan to discuss Sugar
  • demo from Philipe or James A. of how Legal uses Sugar
  • create a general alias email for people to request to be removed from the opted in database. (Need to add this to the survey and have available)
  • request shortened URL for recruiting survey for card
  • once received, add Opt out of research url and release form to recruiting survey
  • request opting out general alias email from ops for opting out of research
  • write and send data retention whys to michelle
  • final review of survey wiht all parts in it from Michelle
  • find out from Michelle if she wants the opt out of research emails to come to legal also. (sent email -waiting for response July 16)
  • add opt out email to research page on mediawiki
to do
  • set up database: fields we need to track per user, etc.
  • comparison between sugar and salesforce
  • send recruiting survey out to community liasons
  • investigate contractors to set up the database for our needs
  • Start flowing participants into the system
  • Dan will have a conversation with Erik about local or external hosting of the database (one for Zero and one for UX research)
  • get login for Civi to play around with it and see if it will work for us
  • Figure out if we can use Salesforce -
  • find a good contractor for research (Karti)
  • sending MSA and data privacy docs to contracts@ for legal review. when we officially begin the 30-day free trial, our sign-up account gets converted after the 30 days into our actual account, so we should run by legal first just in case for any red flags.
    • send over org id to nikki if legal signs off
  • nikki from salesforce says 1gb is the storage capacity, and $600/yr for extra 500MB

Trello card: gxAMZROg

  • column: In Progress

Event Timeline

Trellimport added a project: Design-Research.
Trellimport added subscribers: aripstra, dchen.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 23 2015, 8:41 AM
aripstra updated the task description. (Show Details)
aripstra set Security to None.

@dchen, please update this ticket with current decisions and todos.

Thanks!

dchen updated the task description. (Show Details)May 5 2015, 10:47 PM
dchen updated the task description. (Show Details)May 5 2015, 10:50 PM
dchen added a comment.May 21 2015, 6:42 AM

Zhou has set up a meeting this Friday for us and Caitlin Virtue (legal, Caitlin's team and we all want to use salesforce) to discuss. In the meantime, I've caught him up on our evaluations of CRMs, Zhou knows the issues with SFDC MSA (from Jacob and Manprit's reviews), and he has taken the lead on negotiation with SFDC on final contract(s).

So currently, status still pending with Legal.

ggellerman triaged this task as Medium priority.May 27 2015, 5:05 PM
ggellerman edited a custom field.
ggellerman moved this task from In Progress to Blocked on the Design-Research board.
dchen moved this task from Blocked to In Progress on the Design-Research board.Jun 26 2015, 5:30 PM

Zhou began working on the import on Th 8/20. Checking in on progress 8/24.

dchen added a comment.Sep 22 2015, 6:32 PM

contacts are in salesforce instance for DR.

aripstra edited a custom field.
ggellerman closed this task as Resolved.Jul 1 2016, 5:25 PM